/* nav-anchor */
.denkikaitori .nav-anchor {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 45px
}
.denkikaitori .nav-anchor .item {
    margin-right: 10px;
}
.denkikaitori .nav-anchor .item:last-child {
    margin-right: 0;
}
.denkikaitori .nav-anchor .item a {
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    color: #333;
    padding-left: 20px;
    position: relative;
}
.denkikaitori .nav-anchor .item a::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0;
    width: 7px;
    height: 7px;
    border-top: 2px #00a276 solid;
    border-right: 2px #00a276 solid;
    transform: rotate(135deg);
}
.denkikaitori .nav-anchor .item.btn a::before {
    display: none;
}
.denkikaitori .nav-anchor .item.btn a {
    padding: 17.5px 16px;
    border-radius: 30px;
    background-color: #00a276;
    color: #fff;
    text-align: center;
    display: block;
    width: 160px;
    transition: background-color ease-in .2s;
}
.denkikaitori .nav-anchor .item.btn a:hover {
    background-color: #00cc96;
    text-decoration: none;
}

/* table */
.se.denkikaitori .table-1 th {
    background-color: #fff;
}
.se.denkikaitori .table-1 th,
.se.denkikaitori .table-1 td {
    text-align: center;
}
.se.denkikaitori .table-1 .hokkaido {
    background-color: #e0f5e1;
}
.se.denkikaitori .table-1 .tohoku {
    background-color: #fffdc4;
}
.se.denkikaitori .table-1 .tokyo {
    background-color: #e8d4fc;
}
.se.denkikaitori .table-1 .chubu {
    background-color: #ffe3ab;
}
.se.denkikaitori .table-1 .hokuritsu {
    background-color: #c2f0ca;
}
.se.denkikaitori .table-1 .kansai {
    background-color: #cfdffc;
}
.se.denkikaitori .table-1 .chugoku {
    background-color: #b6ded1;
}
.se.denkikaitori .table-1 .shikoku {
    background-color: #e5bcc0;
}
.se.denkikaitori .table-1 .kyushu {
    background-color: #c4e3f5;
}

/* application_btn */
.denkikaitori .application_btn {
    max-width: 600px;
    margin: 30px auto 30px;
}
.denkikaitori .application_btn a {
    font-size: 24px;
    font-weight: bold;
    color: #fff !important;
    text-align: center;
    background-color: #fe831e;
    display: block;
    border-radius: 90px;
    padding: 12px 25px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.24);
    transition: background-color ease-in .2s;
    position: relative;
}
.denkikaitori .application_btn .icon-sup {
    display: block;
    position: absolute;
    top: 0;
    left: 16px;
    bottom: 0;
    margin: auto 0;
}
.denkikaitori .application_btn a:hover,
.denkikaitori .application_btn2 a:hover {
    background-color: #ffa800;
    text-decoration: none;
}

.denkikaitori .application_btn2 {
    position: fixed;
    top: 46vh;
    right: 0;
    max-width: 160px;
    width: 100%;
    z-index: 10;
}
.denkikaitori .application_btn2 a {
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 13px 40px 13px 45px;
    background-color: #fe831e;
    color: #fff;
    border-radius: 50px 0 0 50px;
    transition: background-color ease-in .2s, padding ease-in .2s, right ease-in .2s;
}

/* list_dial */
.denkikaitori .list_dial .ttl {
    font-size: 17px;
    font-weight: bold;
    color: #079b5d;
    margin-bottom: 8px;
}
.denkikaitori .list_dial .ttl_sub {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 8px;
}
.denkikaitori .list_dial .ttl._mg-btm {
    margin-bottom: 30px
}
.se.denkikaitori .emergency .list_dial li {
    vertical-align: top;
}
.denkikaitori .list_dial .call-num {
    margin-bottom: 8px;
}
.denkikaitori .list_dial .call-info {
    font-size: 13px;
}
/* .se.denkikaitori .btn.type-1 {
    width: 166px;
} */

/* その他 */
.denkikaitori .top-bnr + * {
    margin-top: 20px;
}

.denkikaitori .section-container section .region > .content .layout_box {
    margin-bottom: 35px !important;
}
.denkikaitori .catch-text {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
    line-height: 1.5;
}
.denkikaitori .hdg_l4-1 {
    padding: 0 0 3px 15px;
    border-bottom: 1px solid #bfbfbf;
    background: url(/common/images/bg_hdg_l4-1.png) no-repeat 0 .25em;
    font-size: 1em;
    font-weight: bold;
}
.se.denkikaitori .list_u.type-5 > li > span:first-child {
    color: #333;
}
.denkikaitori .time-txt {
    margin-bottom: 5px;
}
.denkikaitori .pc-break,
.denkikaitori .wide-break {
    display: block;
}

.denkikaitori .icon-sup {
    display: none;
}
.denkikaitori .no-size {
    position: relative;
}
.denkikaitori .no-size .icon-sup {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto 0;

}
.denkikaitori .under-line {
    text-decoration: underline;
}
.denkikaitori .lyt-em01 {
    color: #e40000;
    text-align: center;
}

/* 調整用 */
.se .list-step._adjustStep > li {
    margin-bottom: 0;
}
.se .list-step._adjustStep > li:last-child {
    border-top: none;
}
.se .list-step._adjustStep > li::after {
    display: none;
}
.se.denkikaitori .layout_box.type-19 {
    border-color: #c4cdd0;
    background-color: #fff;
}

.se.denkikaitori header .wrapper h1 {
    max-width: 420px;
    width: 100%;
    display: flex;
    align-items: center;
}
.se.denkikaitori header .wrapper h1 img {
    width: 134px;
}
.se.denkikaitori header .wrapper h1 .txt-logo {
    margin-left: 30px;
    font-size: 22px;
    font-weight: bold;
}

@media screen and (max-width: 1290px) {
    .denkikaitori .application_btn2 {
        max-width: 33px;
    }
    .denkikaitori .application_btn2 a {
        padding: 15px 10px 15px 10px;
        border-radius: 10px 0 0 10px;
        font-size: 10px;
        line-height: 1.3;
        writing-mode: vertical-lr;
        letter-spacing: .2em;
    }
}

@media screen and (max-width: 860px) {
    .denkikaitori .nav-anchor {
        flex-wrap: wrap;
    }
    .denkikaitori .nav-anchor .item {
        width: 45%;
        margin-right: 0;
        padding: 10px 0;
        border-bottom: 1px solid #d4d4d4;
    }
    .denkikaitori .nav-anchor .item a {
        padding-left: 30px;
    }
    .denkikaitori .nav-anchor .item a::before {
        left: 10px;
    }
    .denkikaitori .nav-anchor .item.btn {
        padding-bottom: 0;
        border: none;
    }
    .denkikaitori .nav-anchor .item.btn a {
        width: 100%;
        box-sizing: border-box;
        padding: 8px 15px;
    }
    .denkikaitori .nav-anchor .item.bdr-none {
        border: none;
    }

    .se.denkikaitori .emergency .list_dial li {
        width: auto;
        display: block;
        border: none;
    }
    .denkikaitori .list_dial .ttl._mg-btm {
        margin-bottom: 15px;
    }
    .se.denkikaitori .btn.type-1 {
        width: 100%;
    }
}

@media screen and (max-width: 720px) {

    /* application_btn */
    .denkikaitori .application_btn {
        max-width: 310px;
    }
    .denkikaitori .application_btn a {
        font-size: 16px;
        padding: 15px 15px 15px 30px;
    }
    .denkikaitori .application_btn .icon-sup {
        left: 8px;
    }
    .denkikaitori .nav-anchor .item.btn a:hover {
        background-color: #00a276;
    }
    .denkikaitori .application_btn a:hover,
    .denkikaitori .application_btn2 a:hover {
        background-color: #fe831e;
    }
    .se.denkikaitori .application_btn2 a {
        color: #fff;
    }

    /* その他 */
    .denkikaitori .hdg_l4-1{
        padding:1px 0 5px 15px;
        font-size:.6875em;
    }
    .denkikaitori .pc-break {
        display: inline;
    }
    .se.denkikaitori.rwd .tgl-container-1 .tgl-btn {
        color: #13a189;
    }
    .se.denkikaitori.rwd .tgl-container-1 .tgl-btn-parent::before {
        background-color: #13a189;
    }
    .denkikaitori .narrow-break {
        display: block;
    }
    .denkikaitori .wide-break {
        display: inline;
    }
    .denkikaitori .lyt-em01 {
        text-align: left;
    }
    .se.denkikaitori header .wrapper h1 img {
    width: 90px;
    }
    .se.denkikaitori header .wrapper h1 .txt-logo {
        font-size: 18px;
        margin-left: 20px;
    }
}